axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henrik Nordberg" <hnordb...@apache.org>
Subject Re: wrong vc version
Date Thu, 17 Aug 2006 16:13:34 GMT
> Franz Fehringer wrote:
> To my best knowledge 7 (2002) has many shortcomings and should be avoided.
> Why not use 7.1 (2003) or even better (it's free!) 8 (2005)?

I agree with this, and VC8 is really really good, and there is a free
version available.
But I think Franz's note in his followup email may apply more here: you
probably don't want to use those project files. Please see
http://ws.apache.org/axis/cpp/antbuild-guide.html for instructions on
building Axis.

Cheers
 - Henrik

> janw.fm schrieb:
>> Hi.
>>
>> I'm using Microsoft Visual C++ .NET version 7.0.9955 with all service
>> packs installed.
>> I want to compile Axis C++ 1.6bWin32.
>>
>> I can't open the files AxisClientDLL.vcproj and AxisServerDLL.vcproj.
>> Its clear: these are 7.1 version files.
>> But, I can't open the files: AxisClientDLL.dsp and AxisServerDLL.dsp,
>> which are version 6. The compiler fails to convert these files to
>> version 7.
>>
>> Is there a solution for these problem?
>>
>> Thanks in advance and regards
>> janw 


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-c-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-c-dev-help@ws.apache.org


Mime
View raw message